@charset "utf-8";
/* CSS Document */

/* Formulaire de connexion Homepage */
#connexion {
	position:absolute;
	font-size: 11px;
	top:37px;
	right:50px;
	margin:0 0 0 0;
	padding: 0;
	width: 250px;	/*** Largeur du formulaire ***/
	color:White;
}
#connexion a {
	color:White;
}
#corpForm {	/*** Mise en forme du corp du formulaire (bordure, couleur du fond...) ***/
	color: white;
	margin: 0 0 0 0;
	padding: 0 0 0 0;/*height:100px;*/
}
#corpForm fieldset {	/*** Mise en forme des cadres ***/
	margin: 0;
	font-style: normal;/*padding: 0 1em 1em;*/
}
/*#corpForm legend {	/*** Mise en forme du titre Connexion
	font-weight: normal;
	color: white;
	background: transparent;
}*/
#corpForm p {	/*** Mise en forme des lignes du formulaire ***/
	padding:0 8px 0 0;
	margin: 0 0 .3em 0;
}
#corpForm a.newaccount {	/*** Mise en forme du lien Création de compte du formulaire ***/
	color:#FFFFFF;
	margin-left:0px;
}
#corpForm a.f_password {	/*** Mise en forme du lien Mot de passe oublié du formulaire ***/
	color:#FFFFFF;
	margin-left:0px;
}
#corpForm input {	/*** Mise en forme des inputs ***/
	width:100px;
}

div#valid { /*** Mise en forme du bouton OK ***/
	position:absolute;
/*	top:58px;
	left:664px;*/
	top:20px;
	left:204px;
	margin:0 0 0 0;
	padding:0 0 0 0;
    height: auto;
    width: 37px;
}
div#valid li {
    height: 17px;
    width: 37px;
    margin: 0px;
    /*font-family: Calibri, Geneva, Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    text-align: center;
    line-height: 100%;
    list-style-type: none;
    /*background-image: url(../images/button_ok.gif);*/
    background-repeat: no-repeat;
}
div#valid li a {
    display: block;
    width: 50px;
    height: 100%;
    text-decoration: none;
	color: white;
}
div#valid li a:link {
	padding-top: 3px;
    /*color: white;*/
}
div#valid li a:visited {
    /*color: #900;*/
}
div#valid li a:hover {
    /*font-weight: bold;*/
    /*color: red;*/
} 
div#valid li a:active {
    /*font-weight: bold;*/
    /*color: red;*/
    /*background-image: url(../images/button_ok.gif); */
    background-repeat: no-repeat;
}
#corpForm fieldset#infoconnect label {	/* Mise en forme des intitulés de champs */
	float: left;	/* Très important, ne pas suprimer ! ***/
	width: 40%;	/* Les intitulés prennent 1/3 de la largeur totale du formulaire */
	text-align: left;	/* alignés à droite */
	margin: 0;
	padding: 0 .4em 0 0;
	line-height: 1.4em;	/* centrés verticalement. */
}
#corpForm label:hover {
	/*cursor: pointer;*/	/*** Petite astuce pour apprendre aux utilisateurs à cliquer sur les intitulés ***/
}
/*----------------------------------*/

/* Formulaire de connexion après erreur formulaire principal --> PBCONNECT.ASPX */
#connexion_pbconnect {
	position:absolute;
	font-size: 11px;
	top:200px;
	right:75px;
	margin:0 0 0 0;
	padding: 0;
	width: 250px;	/*** Largeur du formulaire ***/
	color:black;
}
#connexion_pbconnect a {
	color:black;
}
#corpForm_pbconnect {	/*** Mise en forme du corp du formulaire (bordure, couleur du fond...) ***/
	color: black;
	margin: 0 0 0 0;
	padding: 0 0 0 0;/*height:100px;*/
}
#corpForm_pbconnect fieldset {	/*** Mise en forme des cadres ***/
	margin: 0;
	font-style: normal;/*padding: 0 1em 1em;*/
}
/*#corpForm legend {	/*** Mise en forme du titre Connexion
	font-weight: normal;
	color: white;
	background: transparent;
}*/
#corpForm_pbconnect p {	/*** Mise en forme des lignes du formulaire ***/
	padding:0 8px 0 0;
	margin: 0 0 .3em 0;
}
#corpForm_pbconnect a.newaccount {	/*** Mise en forme du lien Création de compte du formulaire ***/
	color:#FFFFFF;
	margin-left:0px;
}
#corpForm_pbconnect a.f_password {	/*** Mise en forme du lien Mot de passe oublié du formulaire ***/
	color:#FFFFFF;
	margin-left:0px;
}
#corpForm_pbconnect input {	/*** Mise en forme des inputs ***/
	width:100px;
}

div#valid_pbconnect { /*** Mise en forme du bouton OK ***/
	position:absolute;
/*	top:58px;
	left:664px;*/
	top:20px;
	left:204px;
	margin:0 0 0 0;
	padding:0 0 0 0;
    height: auto;
    width: 37px;
}
div#valid_pbconnect li {
    height: 17px;
    width: 37px;
    margin: 0px;
    /*font-family: Calibri, Geneva, Arial, Helvetica, sans-serif;*/
    font-size: 11px;
    text-align: center;
    line-height: 100%;
    list-style-type: none;
    /*background-image: url(../images/button_ok.gif);*/
    background-repeat: no-repeat;
}
div#valid_pbconnect li a {
    display: block;
    width: 50px;
    height: 100%;
    text-decoration: none;
	color: white;
}
div#valid_pbconnect li a:link {
	padding-top: 3px;
    /*color: white;*/
}
div#valid_pbconnect li a:visited {
    /*color: #900;*/
}
div#valid_pbconnect li a:hover {
    /*font-weight: bold;*/
    /*color: red;*/
} 
div#valid_pbconnect li a:active {
    /*font-weight: bold;*/
    /*color: red;*/
    /*background-image: url(../images/button_ok.gif); */
    background-repeat: no-repeat;
}
#corpForm_pbconnect fieldset#infoconnect_pbconnect label {	/* Mise en forme des intitulés de champs */
	float: left;	/* Très important, ne pas suprimer ! ***/
	width: 40%;	/* Les intitulés prennent 1/3 de la largeur totale du formulaire */
	text-align: left;	/* alignés à droite */
	margin: 0;
	padding: 0 .4em 0 0;
	line-height: 1.4em;	/* centrés verticalement. */
}
#corpForm_pbconnect label:hover {
	/*cursor: pointer;*/	/*** Petite astuce pour apprendre aux utilisateurs à cliquer sur les intitulés ***/
}
/*----------------------------------*/
